body
{
	margin: 0;
	padding: 0;
	color: #444;
	font: normal 14px 'monda',Arial,Helvetica,sans-serif;
}

a, a:visited, a:active
{
	color:#333;
}

a:hover
{
	color:#111;
}

#header
{
	height:90px;
	position:relative;
	background-color:#eee;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#eee');
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
	background: -moz-linear-gradient(top, #fff, #eee);
	border-bottom:1px solid #444;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	z-index:99;
}

.header_bg
{
	background-image:url('../images/layouts/texture.png');
	background-repeat:no-repeat;
	background-position:-400px 10px;
	height:90px;
}

#content
{
	float:left;
	width:715px;
	min-height:300px;
	margin-right:5px;
}

#sidebar
{
	float:left;
	width:230px;
	min-height:296px;
}

#footer
{
	padding: 10px;
	text-align: center;
	border-top: 3px solid #9B9177;
	background-color:#333;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333', endColorstr='#222');
	background: -webkit-gradient(linear, left top, left bottom, from(#333), to(#222));
	background: -moz-linear-gradient(top, #333, #222);
	color:#333;
	font-size:13px;
	-webkit-box-shadow: 0px -7px 7px -7px #555;
	-moz-box-shadow: 0px -7px 7px -7px #555;
	box-shadow: 0px -7px 7px -8px #555;
}

#logo
{
	float:left;
	width:400px;
	font-size: 200%;
	margin-top:15px;
}

#logo hgroup h1
{
	color:#A77198;
	font-size:32px;
	padding:0px;
	margin-bottom:5px;
}

#logo hgroup h1 a
{
	color:#A77198;
	font-size:32px;
	padding:0px;
	margin-bottom:5px;
	text-decoration:none;
	text-shadow: -1px -1px #8E5580;
}

#logo hgroup h2
{
	color:#444;
	font-size:14px;
	margin-bottom:0px;
	position:relative;
	text-shadow: -1px -1px #fff;
	left:3px;
}

.amazonAd
{
	float:right;
	width:468px;
	height:60px;
	padding:0px 0px;
	border:1px solid #fff;
	margin-top:14px;
	text-align:right;
	-moz-box-shadow: 0 0 4px #bbb;
	-webkit-box-shadow: 0 0 4px #bbb;
	box-shadow: 0 0 4px #bbb;
}

.wrapper
{
	padding-top:20px;
	padding-bottom:40px;
	background-color:#eee;
	background-image:url('../images/layouts/bg-main.jpg');
	background-repeat:repeat;
	background-position:center 0px;
	border-top:3px solid #AA7C9E;
}

.page
{
	margin-right:10px;
	min-height:292px;
	padding:5px;
}

.box-style
{
	background: #ffffff;
	-moz-box-shadow: 0 0 4px #ccc;
	-webkit-box-shadow: 0 0 4px #ccc;
	box-shadow: 0 0 4px #ccc;
	border-radius:2px;
}

.menuWrapper
{
	height:40px;
	position:relative;
	background-color:#86BF41;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#555', endColorstr='#444');
	background: -webkit-gradient(linear, left top, left bottom, from(#555), to(#444));
	background: -moz-linear-gradient(top, #555, #444);
	border-bottom:1px solid #8C5B7F;
	text-shadow: 1px 1px #454545;
}

.submenu
{
	height:40px;
	background-color:#9C658D;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9C658D', endColorstr='#754569');
	background: -webkit-gradient(linear, left top, left bottom, from(#9C658D), to(#754569));
	background: -moz-linear-gradient(top, #9C658D, #754569);
	overflow-y:hidden;
}

.search
{
	text-align:right;
}

.search .form
{
	height:40px;
	padding-bottom:2px;
}

.search .form form
{
	height:40px;
	padding-top:2px;
}

.search #keyword
{
	width:150px;
	height:22px;
	font-size:15px;
	padding:2px 3px;
	color:#333;
	margin-top:4px;
	border:1px solid #7C4C70;
	background-color:#f1f1f1;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.search #search
{
	margin:0px;
	padding:4px;
	height:28px;
	min-width:30px;
	line-height:20px;
	color:#fff;
	border:1px solid #F3BF3A;
	background-color:#F3BF3A;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F3BF3A', endColorstr='#DB9E0F');
	background: -webkit-gradient(linear, left top, left bottom, from(#F3BF3A), to(#DB9E0F));
	background: -moz-linear-gradient(top, #F3BF3A, #DB9E0F);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-shadow:-1px -1px #CC9004;
	position:relative;
	top:1px;
}

.menu ul
{
	height:40px;
	padding:0px;
	margin:0px;
	list-style:none;
}

.menu ul li
{
	height:40px;
	padding:0px;
	margin:0px;
	margin-top:9px;
	display:inline-block;
}

.menu ul li a
{
	min-width:100px;
	padding:5px 12px;
	padding-bottom:8px;
	color:#fff;
	text-align:center;
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
	margin:0px 5px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	text-transform: uppercase;
	text-shadow: 1px 1px #222;
}

.menu ul li a:hover
{
	background-color:#333;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333', endColorstr='#333');
	background: -webkit-gradient(linear, left top, left bottom, from(#333), to(#333));
	background: -moz-linear-gradient(top, #333, #333);
	border-bottom:1px solid #8C5B7F;
	color:#fff;
}

.menuWrapper #mSelected, .menuWrapper #mSelected:hover
{
	background-color:#555;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#A87299', endColorstr='#9C658D');
	background: -webkit-gradient(linear, left top, left bottom, from(#A87299), to(#9C658D));
	background: -moz-linear-gradient(top, #A87299, #9C658D);
	border-bottom:1px solid #9C658D;
	text-shadow: 1px 1px #6B3B5F;
}

.submenu ul
{
	height:40px;
	padding:0px;
	margin:0px;
	list-style:none;
}

.submenu ul li
{
	height:31px;
	padding:0px;
	margin:0px;
	margin-top:9px;
	display:inline-block;
}

.submenu ul li a
{
	min-width:100px;
	padding:2px 10px;
	color:#fff;
	text-align:center;
	text-decoration:none;
	font-size:14px;
	margin:0px 4px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.submenu ul li a:hover
{
	background-color:#6B3B5F;
	color:#DB9E0F;
}

.navigator
{
	min-height:50px;
}

.navblock
{
	text-align:left;
	color:#fff;
}

.navblockcontent
{
	padding:10px;
}

.navblockcontent ul
{
	list-style:none;
	padding:0px 10px;
	margin:0px;
}

.navblockcontent a
{
	color:#fff;
	text-decoration:none;
}

.navblockcontent a:hover
{
	color:#A77198;
}

.navblock h3
{
	font-size:20px;
	color:#A77198;
	text-shadow: -1px -1px #222;
}

#ticker
{
	height: 140px;
	overflow: hidden;
}

#ticker li
{
	height: 70px;
	border-bottom:1px dashed #666;
	overflow: hidden;
	color:#fff;
}

#ticker li p
{
	margin:0px;
	padding:0px;
}

.main
{
	min-height:290px;
	background-color:#fff;
	padding:10px;
	-moz-box-shadow: 0 0 5px #777;
	-webkit-box-shadow: 0 0 5px #777;
	box-shadow: 0 0 5px #777;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.main h1
{
	font-size:26px;
	line-height:28px;
	border-bottom:2px solid #dddddd;
	padding:0px;
	margin:0px;
	color:#A77198;
	padding-bottom:4px;
}

div.flash-error, div.flash-notice, div.flash-success
{
	padding:.8em;
	margin-bottom:1em;
	border:2px solid #ddd;
}

div.flash-error
{
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}

div.flash-notice
{
	background:#FFF6BF;
	color:#514721;
	border-color:#FFD324;
}

div.flash-success
{
	background:#E6EFC2;
	color:#264409;
	border-color:#C6D880;
}

div.flash-error a
{
	color:#8a1f11;
}

div.flash-notice a
{
	color:#514721;
}

div.flash-success a
{
	color:#264409;
}

div.form .rememberMe label
{
	display: inline;
}

div.view
{
	padding: 10px;
	margin: 10px 0;
	border: 1px solid #C9E0ED;
}

div.breadcrumbs_container
{
	padding:5px 2px;
	margin-bottom:10px;
	font-size:14px;
}

div.breadcrumbs_container a
{
	color:#666666;
	text-decoration:none;
}

div.breadcrumbs_container span
{
	color:#999999;
}

div.breadcrumbs
{
	display:inline;
	background-color:#eee;
	padding:0px 10px;
	border-radius:3px;
}
